Jump to content


Database "Validates" correctly, but Client won't connect


7 replies to this topic

#1 Guest__*

  • Guests

Posted 06 December 2011 - 07:57 PM

Hello,

I've been dealing with this for about 4 hours and it is driving me insane.

Everything "validates" and checks out in the Server Admin, but when I try go logon with the Client (and I've quadruple checked the login info), I get the same: "Login failed. Cannot connect to database. Please check your database settings. Further information: 2006: MySQL server has gone away".

In fact, it doesn't matter which username or password I enter, it gives me the same exact error message.

All the correct directories are chmod to what they are supposed to be. Everything in the Server Admin validates. So why won't the Client work?

PLEASE HELP!

#2 Derek Punzova

    Support Team Member

  • Moderators
  • 6082 posts

Posted 07 December 2011 - 07:11 AM

First of all, which version do you use?
- If you like to suggest a new feature, please click here.
Kind Regards,
Derek

#3 Guest__*

  • Guests

Posted 07 December 2011 - 11:24 AM

dpunzova said:

First of all, which version do you use?
3.3.2.2

I'm using this version on another site and it is working flawlessly. But on this current site, everything validates/checks out, but I get that same error message when I try to log in with the Client.

I was wanting to upgrade to the new paid version (4.x), but not if I can't get 3.3.2.2 to work correctly.

#4 Derek Punzova

    Support Team Member

  • Moderators
  • 6082 posts

Posted 07 December 2011 - 12:33 PM

Quote

I was wanting to upgrade to the new paid version (4.x), but not if I can't get 3.3.2.2 to work correctly.
We improve LiveZilla with every version so you should always try to the latest version available when you are facing problems.

In case this problem still persists in 4.x, please let me know.

Thanks for your understanding.
- If you like to suggest a new feature, please click here.
Kind Regards,
Derek

#5 Guest__*

  • Guests

Posted 07 December 2011 - 01:10 PM

dpunzova said:

Quote

I was wanting to upgrade to the new paid version (4.x), but not if I can't get 3.3.2.2 to work correctly.
We improve LiveZilla with every version so you should always try to the latest version available when you are facing problems.

In case this problem still persists in 4.x, please let me know.

Thanks for your understanding.
Derek you have not provided any assistance with this matter nor any ideas on how to fix it.

I'm not going to upgrade to a paid version with this kind of support.

If I cannot get 3.3.2.2 to work as it is currently working on my other site, I certainly won't be paying to upgrade. If I am going to pay, I might as well go with another software that will actually work.

So I kindly ask that you please provide assistance in fixing this issue. Specifically, what are all the possible causes for having everything validate, yet having the Client get that error message when trying to login?

Thank you.

#6 Derek Punzova

    Support Team Member

  • Moderators
  • 6082 posts

Posted 07 December 2011 - 01:15 PM

You want support so please use the commercial version.

Just a matter of fairness.
- If you like to suggest a new feature, please click here.
Kind Regards,
Derek

#7 Guest__*

  • Guests

Posted 07 December 2011 - 02:37 PM

dpunzova said:

You want support so please use the commercial version.

Just a matter of fairness.
You want my money, provide a working product.

Just a matter of fairness.

You lost a long-time customer today.

#8 Derek Punzova

    Support Team Member

  • Moderators
  • 6082 posts

Posted 07 December 2011 - 02:44 PM

Quote

You want my money, provide a working product.
We did that. It's called LiveZilla 4.x.

Quote

You lost a long-time customer today.
Thanks for your time.
- If you like to suggest a new feature, please click here.
Kind Regards,
Derek





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users